@charset "utf-8";
/* CSS Document */
#wrapper_breadcrumb{
	display:none;
}
#mainContent .cb{
	clear:both;
}
#mainContent .center{
	text-align:center;
}
#mainContent p, #mainContent li{
	font-size:13px;
	font-family:"FG_B";
}
#mainContent p.fine{
	font-size:11px;
	font-family:"FG_B";
}
.contentSection{
	position:relative;
	width:612px;
	margin:auto;
}
.contentSection li{
	vertical-align: text-top;
}
/* content section 1 */
#contentSection1{
	height:225px;
}
#contentSection1 h1{
	color:#0a4d8c;
	font-size:26px;
	font-family:"FG_DC";
	padding-bottom:3px;
}
#contentSection1 h2{
	font-size:19px;
	font-family:"FG_B";
}
#listOfApps{
	display: block;
	list-style-type: none;
	width: 650px;
	margin:0;
	padding:0;
}
#listOfApps li{
	display:block;
	float:left;
}
#listOfApps li span{
	display:block;
	width: 303px;
	height: 100px;
	background-color:#e4e4e4;
	margin-right:6px;
}
#listOfApps li a.cta1{
	display:block;
	padding-right:39px;
	color:#3D3F3E;
	font-size:17px;
	font-family:"FG_DC";
	background-image:url('http://static.meijer.com/mktg/web/landing/appsPage/cta1.png');
	background-repeat: no-repeat;
	background-position: top right;
	height: 34px;
	line-height: 34px;
	text-align: right;
	text-decoration: none;
}
#listOfApps h3{
	color:#dd1321;
	font-size:23px;
	font-family:"FG_DC";
	padding:0 15px;
}
#listOfApps img.icon{
	display:block;
	margin: 0 15px;
	float:left;
}
#listOfApps span.greyBox p{
	padding: 0 15px 0 0;
}

/* content section 2 and 3*/

#contentSection2{
	height: 350px;
}

#contentSection2 li {
	width: 300px;
}
#contentSection2 h1, #contentSection3 h1{
	color:#dd1321;
	font-size:26px;
	font-family:"FG_DC";
	padding:0;
}

#contentSection2 .screenshot, #contentSection3 .screenshot{
	width:180px;
	height:348px;
	position: absolute;
	right: 60px;
	top: 15px;
}

#contentSection2, #contentSection3{
	margin-top: 16px;
	padding-top: 34px;
	border-top: 1px solid #414142;
}

#contentSection2 p, #contentSection3 p{
	width:300px;
}
#contentSection2 h2, #contentSection3 h2{
	text-align:center;
	font-size:20px;
	font-family:"FG_DC";
	width:304px;
}

/* content section 2 */

#contentSection2 .screenshot{
	background-image: url('http://static.meijer.com/mktg/web/landing/appsPage/iPhone_meijer_mobileApp_v3.png');
	background-repeat: no-repeat;
}

/* content section 3*/

#contentSection3 ul{
	height:120px;
    padding-left:40px;
    margin-left:0px;
}
#contentSection3 .screenshot{
	background-image: url('http://static.meijer.com/mktg/web/landing/appsPage/iPhone_meijer_RxApp_2014-06-27.png');
	background-repeat: no-repeat;
}
.meijerAppFeatures{
    margin-bottom: 15px;
}
@media screen and (max-width: 640px){
	#mainContent .mobileCent{
		text-align: center;
		display: block;
		min-width:300px;
	}
	#mainContent p.fine {
		font-size: 13px;
		font-family: "FG_B";
	}
	div#content p{
		margin: 9px 15px;
	}
	div#content p, div#content li{
		font-size: 18px;
		line-height: 20px;
	}
	div#content {
		margin-bottom:0 !important;
		margin-top:40px !important;
		padding:0;
		position:relative;
		width:auto;
		min-width:320px;
	}
	#contentSection1{
		height:auto;
	}
	#contentSection2{
		height: auto;
	}
	#contentSection2 li {
		width: auto;
	}
	#contentSection2, #contentSection3 {
		width: 80%;
		margin-top: 16px;
		padding: 34px 0px 368px 0px;
		border-top: 1px solid #414142;
	}
	div#content #contentSection2 p, div#content #contentSection3 p{
		width: 90%;
		margin: 0;
		padding: 10px 15px;
	}
	#contentSection2 h1, #contentSection3 h1{
		padding:0 15px;
	}
	#contentSection2 h2, #contentSection3 h2{
		width:auto;
	}
	#contentSection2 ul{
		margin-left: 40px;
	}
	#contentSection2 ul, #contentSection3 ul{
		list-style:disc outside none;
	}
	.contentSection{
		width:auto;
	}
	#listOfApps{
		width: 90%;
		margin: 10px auto 0 auto;
	}
	#listOfApps h3 {
		color: #dd1321;
		font-size: 24px;
		font-family: "FG_DC";
		padding: 10px 15px;
	}
	#listOfApps li{
		float:none;
	}
	#listOfApps li a.cta1 {
		margin: 10px 4px 20px 4px;
		font-size: 22px;
	}
	#listOfApps li span {
		display: block;
		width:auto;
		background-color: #e4e4e4;
		padding-bottom:16px;
		height:auto;
	}
	#listOfApps span.greyBox p {
		padding: 0 15px 0 90px;
	}
	#contentSection1 h2 {
		font-size: 22px;
		font-family: "FG_B";
		margin: 10px 10px 20px 10px;
	}
	#contentSection2 .screenshot, #contentSection3 .screenshot{
		width: 100%;
		height: 348px;
		position: absolute;
		right: auto;
		top: auto;
		bottom:10px;
		background-position: center;
		left: 0;
	}
	#contentSection3 {
		background-image: url('http://static.meijer.com/mktg/web/landing/appsPage/pillBottle.png');
		background-position: 15px 137px;
		background-repeat: no-repeat;
	}
	#contentSection3 ul {
		margin-left: 142px;
		height: 153px;
	}
	#contentSection2 img.appleStoreBtn, #contentSection3 img.appleStoreBtn, #contentSection2 img.googleStoreBtn, #contentSection3 img.googleStoreBtn{
		width: 150px;
		margin-top: 10px;
	}
	#content a{
		text-decoration:underline;
	}
}
@media screen and (max-width: 320px){
	#mainContent .mobileCent{
		position: relative;
		left: -23px;
	}
}